/* CSS Document */
html
{
	margin: 0;
	/* setting border: 0 hoses ie6 win window inner well border */
	padding: 0;
}


body
{
	margin: 0;
	/* setting border: 0 hoses ie5 win window inner well border */
	padding: 0;
	font-family:"Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
	text-align: center;
	font-size: 14px;
    min-width: 999px;
	background: url(images/background.gif) top center repeat-y;
	
}
body { text-align: center; } /* center on ie */


#bigcontainer{
width: 100%;
background: url(images/blue-strip.jpg) top center repeat-x;
text-align: center;
background-color:#3356B2;
height:147px;
min-height:147px;

}

#bar{
background: url(images/bar3.gif) top center repeat-x;
width:100%;
height:38px;
min-height:38px;
}

#container
{
	text-align: center;
	background-color:#FFFFFF;
	width: 100%;
background: url(images/longbar.gif) top center repeat-x;
}


#wrapper
{
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	width: 999px;
background: transparent;
}


#container-inner {
background: transparent;
}

#banner {
	font-family: Verdana, Arial, sans-serif;
	color: #FFFFFF;
margin:0;
padding:0;
	text-align: center;
	width:999px;
	height:107px;
min-height:107px;
	background:transparent;
	}




a:link{
color:#406ED3;
}
a:hover{
color:#999903;
}

#alpha, #beta 
{
	display: inline; /* ie win bugfix */
	position: relative;
	float: left;
	
}

#alpha-inner, #beta-inner 
{
	position: static;
}

#beta { margin: 0px 0px 0px 0px; 
padding: 5px 0px 0px 0px;

}
#beta-inner
{
padding: 0px 5px 10px 0px;

color:#1E3565;
font-size: 10pt;
 background: #transparent;
}
#alpha-inner {
padding: 10px 0px 0px 0px;
		
clear:both;
}
	
#alpha
   {
      margin: 0px 0px 0px 0px;
      width: 270px;      
      float:left;

background: transparent;

clear:both;
line-height: 1.2em;
text-align: left;
   }

#alpha-inner
   {
      padding: 5px 10px 0px 0px;
	  text-align: left;
	
	
	
   }

#beta
   {
   	float:left;
      
      width: 630px;     
	  background: transparent;
   }

#beta-inner
   {
border-width: 0;
background: transparent;

 
}  

 #navcontainer ul
{
   
  border-right:1px solid #406ED3;
  }
 #navcontainer ul
{

text-align: left;
list-style-type:none;

}

#navcontainer ul li
{

background-repeat:repeat;
text-align: center;
font: normal 16px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
text-decoration: none;
width:206px;
font-weight:bold;
margin-top:0px;
margin-bottom:0px;
display: block;
padding-top:30px;
padding-bottom:50px;
background: url(images/label.jpg);

height: 0px !important;
 height /**/: 80px; overflow: hidden;



}

#navcontainer ul li a
{
color:#FFFFFF;
text-decoration:none;
}

#navcontainer ul li a:hover
{
color:#0066FF;


}


 
.imgright{
float:right;
border:0;
margin:5px;
}


.imgleft{
float:left;
border:0;
margin:5px;
}

.imgbord{
border:1px solid #000000;
}



/* standard helper classes */

.clr
{
	clear: both;
	overflow: hidden;
	width: 1px;
	height: 1px;
	margin: 0 -1px -1px 0;
	border: 0;
	padding: 0;
	font-size: 0;
	
}


.imagebordcent{
text-align:center;
}

.imageborder{
border:1px solid #000000;
}
.imagebordcent{
text-align:center;
}
.imagebordright{
border:1px solid #BAB8B8;
float:right;
margin-left:5px;
padding:4px;
background-color:#DEDBDB;
}
.imageright{
float:right;
margin-left:5px;
}
.imagebordleft{
border:1px solid #000000;
float:left;
margin-right:5px;
}
.home{
float:right;
border:0;
margin-left:30px;
}
.home p{
margin-top:4px;
}
.home a{
font-size:12pt;

}

#footer{

height:80px;
padding:15px 0px 0px 0px;
margin:0px;
color:#406ED3;
font-weight:normal;
text-align:center;
border-top:1px solid #C7C2AE;
width:100%;
background-color:#F2F2F2;
background: url(images/footer.jpg) top center repeat-x;
}
#footer a{
color:#406ED3;

}

h1{
color:#406ED3;
font: normal 16px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
font-weight:bold;
margin-bottom:5px;
padding-bottom:0;
}

p{
margin-top:0;
padding-top:0;



}
.blue{
color:#406ED3;
font-weight:bold;
font-size:14px;


}
.box{
width:500px;
min-height:166px;
height:166px;
background: url(images/box-bg.jpg) top left no-repeat;
padding-top:10px;
padding-left:15px;
padding-right:10px;

}
.box2{
width:500px;
min-height:166px;
height:166px;
background: url(images/box-bg-2.jpg) top left no-repeat;
padding-top:10px;
padding-left:15px;
padding-right:10px;

}


/* .pkg class wraps enclosing block element around inner floated elements */
.pkg:after
{
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	line-height: 1.2 em;
}
* html .pkg { display: inline-block; }
/* no ie mac \*/
* html .pkg { height: 1%; }
.pkg { display: block; }
/* */
